[Linux-PowerEdge] OMSA on RHEV-H

Eero Volotinen eero.volotinen at iki.fi
Tue Mar 5 09:54:58 CST 2013


You can use that other version that installs on rhel 6.eero
On Mar 5, 2013 5:06 PM, "Phil Gardner" <phil.gardnerjr at gmail.com> wrote:

> Has anyone tried to get OMSA installed and running on Red Hat's slimmed
> down hypervisor? Its basically RHEL 6.3, but with a running
> configuration and a persistent configuration, which could be a challenge
> to get around.
>
>
> --
> _____________________
> Phil Gardner
> PGP Key ID 0xFECC890C
> OTR Fingerprint 6707E9B8 BD6062D3 5010FE8B 36D614E3 D2F80538
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20130305/5af778f1/attachment.html 


More information about the Linux-PowerEdge mailing list